Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
A Question
#1
Star 
http://mods.mybb.com/view/registration-s...y-question

http://mods.mybb.com/view/stopforumspam-com-for-mybb

Do these plugins work with 1.6.9?

&

Do I need to run this script; http://community.mybb.com/thread-108595.html
to get them to work with 1.6.9?

Thanks Smile
#2
I use the first plugin on my forum and it works perfectly so you don't need to run any script but change the compatibility from 1.6.x to 1.6
#3
Anyone else know?
#4
I'd setup a test board and test it yourself - Before installing these on your live install ensure you create a backup, even if it did work out fine on your test board.
#5
I use both on my forum 1.6.9 and both work perfect I think both have been updated to work with 1.6.5 and above as I had both installed o 1.6.5 before I updated
#6
Works perfectly in MyBB 1.6.9
[Image: MaDuhur.png]
by Dukhor, IcyBoards Community Forums
#7
I get excellent results with Fassim Anti Forum Spam on 1.6.9
My forum has a higher purpose.


Forum Jump:


Users browsing this thread: 1 Guest(s)